function FileData_Pairs(x)
{
x.t("included","multiple");
x.t("included","inthe");
x.t("included","cdr");
x.t("included","final");
x.t("included","x-cdr");
x.t("included","option");
x.t("included","packet");
x.t("uniquely","identify");
x.t("active","refer");
x.t("active","again");
x.t("active","charging");
x.t("active","cgf");
x.t("supports","plmnid");
x.t("supports","ggsn");
x.t("supports","trigger");
x.t("supports","cell");
x.t("supports","encoding");
x.t("hex_num","hexadecimal");
x.t("extensions","present");
x.t("extensions","cdrs");
x.t("example","gtpp");
x.t("example","following");
x.t("interfaces","exist");
x.t("255","default");
x.t("255","wait-time");
x.t("min","gtpp");
x.t("hdd","smc");
x.t("hhmmss","(023508)");
x.t("cell-update","enables");
x.t("cell-update","direct-tunnel");
x.t("happen","tariff-time");
x.t("(list)","charging");
x.t("reactivation","ggsn");
x.t("reported","fields");
x.t("reported","cdrs");
x.t("reported","milliseconds");
x.t("reported","service");
x.t("imeisv","value");
x.t("available","currently");
x.t("available","asr");
x.t("available","unknown-use");
x.t("available","attribute");
x.t("available","gtpp");
x.t("hexadecimal","number");
x.t("parameter","limits");
x.t("parameter","default");
x.t("parameter","limit");
x.t("parameter","specifies");
x.t("parameter","met");
x.t("exist","context");
x.t("alive","request");
x.t("alive","aaa");
x.t("combined","total");
x.t("256","specifies");
x.t("256","priority");
x.t("purge-interval","purge_dur");
x.t("indicated","cdr");
x.t("re-using","sequence");
x.t("detected","ggsn");
x.t("detected","dead");
x.t("detected","gtpp");
x.t("receives","error");
x.t("receives","gtpp");
x.t("version","information");
x.t("final-record","closing-cause");
x.t("final-record","include-content-ids");
x.t("day","hours");
x.t("day","integer");
x.t("compression","-this");
x.t("compression","none");
x.t("compression","format");
x.t("compression","gzip");
x.t("compression","used");
x.t("defines","prefix");
x.t("re-attempts","communicate");
x.t("within","current");
x.t("within","time");
x.t("within","session");
x.t("within","eg-cdr");
x.t("within","context");
x.t("clear","subscribers");
x.t("gtp-c/gtp-u","echo");
x.t("independently","determine");
x.t("independently","allows");
x.t("centralized-lrsn-creation","enabled");
x.t("centralized-lrsn-creation","option");
x.t("gtp","create");
x.t("lotdv-max-containers","number");
x.t("lotdv-max-containers","service-idle-timeout");
x.t("max_attempts","default");
x.t("max_attempts","configured");
x.t("every","day");
x.t("every","record");
x.t("every","1.5");
x.t("every","seconds");
x.t("files","hdd");
x.t("files","custom7");
x.t("files","stored");
x.t("files","local");
x.t("files","gtpp");
x.t("saved","temporarily");
x.t("transport-layer","default");
x.t("transport-layer","tcp");
x.t("transport-layer","commands");
x.t("implement","udp");
x.t("implement","tcp");
x.t("create","pdp");
x.t("create","manage");
x.t("node-id","field");
x.t("node-id","format");
x.t("refer","gtpp");
x.t("custom1","custom10");
x.t("custom1","custom2");
x.t("custom1","default");
x.t("custom1","file");
x.t("custom1","configures");
x.t("custom1","custom-defined");
x.t("custom10","custom11");
x.t("32298","6.5.0");
x.t("32298","6.6.0");
x.t("onto","cdrs");
x.t("sending","backup");
x.t("sending","gtpp");
x.t("sending","cdrs");
x.t("sending","drt");
x.t("outstanding","cdr");
x.t("outstanding","unacknowledged");
x.t("192.168.1.2","gtpp");
x.t("currently","custom18");
x.t("plmnid","change");
x.t("having","remove");
x.t("having","zero");
x.t("having","string");
x.t("having","value");
x.t("having","digit");
x.t("having","sent");
x.t("instance","number");
x.t("instance","max-retries");
x.t("instance","maximum");
x.t("centralized","lrsn");
x.t("always","uses");
x.t("always","present");
x.t("ensures","possibility");
x.t("deadtime","time");
x.t("deadtime","default");
x.t("deadtime","command");
x.t("deadtime","gtpp");
x.t("deadtime","configures");
x.t("deadtime","max_number");
x.t("down/unreachable","purged");
x.t("once","connection");
x.t("once","file");
x.t("once","limit");
x.t("custom11","custom12");
x.t("custom2","custom3");
x.t("custom2","custom5");
x.t("custom2","custom-defined");
x.t("binary","format");
x.t("eg-cdrs","losdv-max-containers");
x.t("eg-cdrs","gcdrs");
x.t("eg-cdrs","unique");
x.t("eg-cdrs","g-cdrs");
x.t("eg-cdrs","created");
x.t("(losdv)","containers");
x.t("layer","udp");
x.t("layer","protocol");
x.t("normal","time");
x.t("billing","system");
x.t("source","address");
x.t("source","port");
x.t("periodically","delete");
x.t("related","change");
x.t("related","configuration");
x.t("disabling","trigger");
x.t("node-id-suffix","centralized-lrsn-creation");
x.t("node-id-suffix","having");
x.t("node-id-suffix","plmn-id");
x.t("node-id-suffix","string");
x.t("node-id-suffix","characters");
x.t("node-id-suffix","configured");
x.t("node-id-suffix","truncated");
x.t("node-id-suffix","date");
x.t("regular","network-initiated");
x.t("to16","characters");
x.t("foreign","sgsn");
x.t("unreachable","time");
x.t("unreachable","dead");
x.t("unreachable","(non-responsive)");
x.t("unreachable","usage");
x.t("action","ggsn");
x.t("action","communication");
x.t("limits","trigger");
x.t("limits","number");
x.t("limits","cgfs");
x.t("custom12","custom13");
x.t("custom3","custom4");
x.t("custom3","custom30");
x.t("custom3","dictionary");
x.t("custom3","gtpp");
x.t("custom3","custom-defined");
x.t("4.6.0","extended");
x.t("octets","configured");
x.t("octets","gtpp");
x.t("performs","standard");
x.t("storing","cdrs");
x.t("intent","down");
x.t("routing-area-update","trigger");
x.t("routing-area-update","enables");
x.t("routing-area-update","sgsn-change-limit");
x.t("ggsn","ggsn");
x.t("ggsn","uses");
x.t("ggsn","default");
x.t("ggsn","includes");
x.t("ggsn","command");
x.t("ggsn","compliant");
x.t("ggsn","determines");
x.t("ggsn","due");
x.t("ggsn","privilege");
x.t("ggsn","apn");
x.t("ggsn","secondary");
x.t("ggsn","sends");
x.t("ggsn","restart");
x.t("ggsn","standard");
x.t("ggsn","rat");
x.t("ggsn","addition");
x.t("ggsn","configured");
x.t("ggsn","cause");
x.t("ggsn","sgsn");
x.t("ggsn","reports");
x.t("ggsn","send");
x.t("ggsn","custom26");
x.t("ggsn","communicates");
x.t("ggsn","service");
x.t("recording-entity","entering");
x.t("recording-entity","service-centre");
x.t("m-cdr","diagnostics");
x.t("insufficient","resources");
x.t("qos","change");
x.t("qos","modification");
x.t("qos","accepted");
x.t("qos","format");
x.t("qos","changes");
x.t("enabled","node-id");
x.t("enabled","disabling");
x.t("enabled","trigger");
x.t("enabled","default");
x.t("enabled","partial");
x.t("enabled","dictionary");
x.t("enabled","enables");
x.t("enabled","rat");
x.t("enabled","gtpp");
x.t("enabled","sgsn");
x.t("enabled","keyword");
x.t("enabled","value");
x.t("enabled","usage");
x.t("nodeid","field");
x.t("nodeid","string");
x.t("sms-mt-cdr","recording-entity");
x.t("sms-mt-cdr","destination-number");
x.t("sms-mt-cdr","indicates");
x.t("sms-mt-cdr","service-centre");
x.t("current","context");
x.t("current","statistics");
x.t("custom13","custom14");
x.t("custom4","custom5");
x.t("custom4","custom-defined");
x.t("qosnegotiated","added");
x.t("container","within");
x.t("container","container");
x.t("container","qos");
x.t("container","list");
x.t("container","closed");
x.t("container","gtpp");
x.t("container","represents");
x.t("container","changes");
x.t("container","necessarily");
x.t("container","closure");
x.t("container","statistics");
x.t("command\u2019s","configuration");
x.t("4096","pdu_size");
x.t("4096","specifies");
x.t("creates","send");
x.t("user","control");
x.t("user","usage");
x.t("user","data");
x.t("user","service");
x.t("execute","without");
x.t("(023508)","format");
x.t("max-losdv","inter-plmn-sgsn-change");
x.t("max-losdv","default");
x.t("destination-number","recording-entity");
x.t("destination-number","entering");
x.t("field","included");
x.t("field","reported");
x.t("field","routing-area-update");
x.t("field","m-cdr");
x.t("field","consists");
x.t("field","indicates");
x.t("field","cdr");
x.t("field","sms-mo-cdr");
x.t("field","bytes");
x.t("field","gtpp");
x.t("field","include");
x.t("field","information");
x.t("field","printable");
x.t("field","consist");
x.t("contexts","released");
x.t("uses","node-id-suffix");
x.t("uses","specified");
x.t("uses","gtpp");
x.t("uses","day/date");
x.t("uses","sequence");
x.t("uses","mark");
x.t("inter-operating","cgfs");
x.t("until","acknowledged");
x.t("until","cgf");
x.t("until","system");
x.t("until","either");
x.t("custom14","custom15");
x.t("custom5","custom6");
x.t("custom5","customer");
x.t("custom5","custom20");
x.t("transmitting","drt");
x.t("time1","gtpp");
x.t("time1","mins");
x.t("download","traffic");
x.t("node-alive","enable");
x.t("default:1000","specifies");
x.t("asked","confirmation");
x.t("asked","confirm");
x.t("subject","following");
x.t("implemented","cgf");
x.t("remote","specifies");
x.t("remote","cdrs");
x.t("remote","value");
x.t("remote","streaming");
x.t("platforms","remote");
x.t("platforms","product");
x.t("platforms","usage");
x.t("gprs","service");
x.t("helps","reduce");
x.t("mode","available");
x.t("mode","default");
x.t("mode","command");
x.t("mode","operation");
x.t("mode","local");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","configured");
x.t("mode","gcdrs");
x.t("mode","disabled");
x.t("mode","disable");
x.t("mode","used");
x.t("context_name","hostname");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("provided","plmn-id");
x.t("provided","dictionary");
x.t("provided","sgsn");
x.t("provided","following");
x.t("provided","duration");
x.t("supply","normally");
x.t("interface","within");
x.t("interface","communication");
x.t("interface","address");
x.t("interface","configured");
x.t("interface","gtpp");
x.t("interface","identical");
x.t("interface","ggsn/sgsn");
x.t("interface","port");
x.t("interface","connect");
x.t("marking","cgf");
x.t("custom15","custom16");
x.t("custom6","custom7");
x.t("custom6","block");
x.t("custom6","file");
x.t("support","cell");
x.t("support","encoding");
x.t("10080","default");
x.t("same-in-all-partials","losdv-max-containers");
x.t("same-in-all-partials","unique");
x.t("same-in-all-partials","specifies");
x.t("unresponsive","gtpp");
x.t("unresponsive","cgf");
x.t("time2","mins");
x.t("-this","default");
x.t("zero-volume","session");
x.t("resets","deadtime");
x.t("resets","ggsn");
x.t("resets","default");
x.t("resets","system\u2019s");
x.t("resets","transport");
x.t("resets","configuration");
x.t("resets","systems");
x.t("resets","system");
x.t("initiates","qos");
x.t("initiates","protocol");
x.t("type","indicated");
x.t("type","compression");
x.t("type","field");
x.t("type","trigger");
x.t("type","value");
x.t("type","data");
x.t("times","communication");
x.t("times","maximum");
x.t("times","configure");
x.t("times","system");
x.t("times","following");
x.t("custom16","custom17");
x.t("custom7","customer");
x.t("custom7","custom8");
x.t("custom7","file");
x.t("change","enabled");
x.t("change","custom5");
x.t("change","tariff-time-change");
x.t("change","trigger");
x.t("change","doesn't");
x.t("change","cdr");
x.t("change","add");
x.t("change","interim");
x.t("change","continue");
x.t("change","serviceidleout");
x.t("change","occurs");
x.t("change","disabled");
x.t("change","applicable");
x.t("change","system");
x.t("retry","sending");
x.t("retry","attempts");
x.t("retry","retry-request");
x.t("retry","timeout");
x.t("payload","size");
x.t("payload","includes");
x.t("time3","mins");
x.t("close","current");
x.t("deletes","previously");
x.t("customer","specific");
x.t("vpn-id","prefix");
x.t("86400","default");
x.t("asr","5000");
x.t("open","new");
x.t("delete","pdp");
x.t("delete","locally");
x.t("mandatory","fields");
x.t("mandatory","duration");
x.t("destinationnumber","field");
x.t("time","hhmmss");
x.t("time","provided");
x.t("time","time");
x.t("time","default");
x.t("time","limit");
x.t("time","hold");
x.t("time","period");
x.t("time","gtpp");
x.t("time","minutes");
x.t("time","fixed-length-seq-num");
x.t("time","specifies");
x.t("time","elapse");
x.t("time","expires");
x.t("time","interval");
x.t("time","measured");
x.t("time","configure");
x.t("time","re-tries");
x.t("time","values");
x.t("time","zone");
x.t("time","ggsn/sgsn");
x.t("time","integer");
x.t("time","retries");
x.t("time","based");
x.t("time","system");
x.t("time","duration");
x.t("time","pass");
x.t("time","occur");
x.t("time","volume");
x.t("charging-agent","removes");
x.t("charging-agent","address");
x.t("charging-agent","configures");
x.t("charging-agent","port");
x.t("packets","example");
x.t("packets","re-using");
x.t("packets","files");
x.t("packets","time");
x.t("packets","multiple");
x.t("packets","exceed");
x.t("packets","random");
x.t("packets","configured");
x.t("packets","different/larger");
x.t("packets","aaa");
x.t("packets","allowed");
x.t("packets","sgsn");
x.t("packets","msgs");
x.t("(drt)","command");
x.t("purged","example");
x.t("response","example");
x.t("response","transmitting");
x.t("response","retry");
x.t("response","default");
x.t("response","echo");
x.t("response","receiving");
x.t("response","gtpp");
x.t("response","message");
x.t("response","cgf");
x.t("response","system");
x.t("custom17","custom18");
x.t("custom8","customer");
x.t("custom8","custom9");
x.t("custom8","file");
x.t("custom8","name");
x.t("proprietory","fields");
x.t("pdu_size","default");
x.t("pdu_size","measured");
x.t("65400","usage");
x.t("fragmentation","packets");
x.t("time4","mins");
x.t("colon","notation");
x.t("reset","000001");
x.t("external","server");
x.t("tariff-time-change","default");
x.t("tariff-time-change","time-limit");
x.t("also-intra-sgsn-multiple-address-group-change","keyword");
x.t("subscriber","based");
x.t("subscriber","per");
x.t("imei","default");
x.t("imei","local-record-sequence-number");
x.t("imei","value");
x.t("identify","foreign");
x.t("identify","cdr");
x.t("manufacturers","add");
x.t("multiple","times");
x.t("multiple","servers");
x.t("multiple","final");
x.t("multiple","aaa");
x.t("multiple","instances");
x.t("multiple","cgfs");
x.t("multiple","attributes");
x.t("followed","cdr");
x.t("followed","integer");
x.t("bound","ggsn/sgsn");
x.t("however","slightly");
x.t("however","cli");
x.t("however","system");
x.t("down","example");
x.t("down","command");
x.t("down","communication");
x.t("down","addition");
x.t("down","gtpp");
x.t("down","communicate");
x.t("down","number");
x.t("down","cdrs");
x.t("down","(zero)");
x.t("down","system");
x.t("down","streaming");
x.t("regardless","configured");
x.t("regardless","larger");
x.t("custom18","custom19");
x.t("custom18","dictionary");
x.t("custom9","standard");
x.t("execution","gtpp");
x.t("rate","cgf");
x.t("total","download");
x.t("total","uplink");
x.t("total","cgfs");
x.t("trigger","cell-update");
x.t("trigger","available");
x.t("trigger","enabled");
x.t("trigger","default");
x.t("trigger","commands");
x.t("trigger","gtpp");
x.t("trigger","means");
x.t("trigger","direct-tunnel");
x.t("trigger","changes");
x.t("trigger","keyword");
x.t("trigger","disabled");
x.t("trigger","cdrs");
x.t("trigger","g-mbms-cdr");
x.t("trigger","eg-cdr");
x.t("trigger","occurred");
x.t("trigger","time-limit");
x.t("trigger","usage");
x.t("trigger","generate");
x.t("trigger","condition");
x.t("trigger","applicable");
x.t("trigger","ignores");
x.t("trigger","s-cdrs");
x.t("trigger","qos-change");
x.t("trigger","conditions");
x.t("number_cdrs","default");
x.t("number_cdrs","wait-time");
x.t("number_cdrs","greater");
x.t("40,000,000","usage");
x.t("-noconfirm","indicates");
x.t("-noconfirm","gtpp");
x.t("-noconfirm","option");
x.t("i.e","cgf");
x.t("connection","gss");
x.t("connection","restored");
x.t("connection","considered");
x.t("formats","custom6");
x.t("formats","system");
x.t("(gsns)","example");
x.t("(gsns)","gtpp");
x.t("gsn\u2019s","interface");
x.t("product","ggsn");
x.t("product","ecs");
x.t("default","256");
x.t("default","lotdv-max-containers");
x.t("default","max_attempts");
x.t("default","deadtime");
x.t("default","enabled");
x.t("default","4096");
x.t("default","remote");
x.t("default","mode");
x.t("default","resets");
x.t("default","default");
x.t("default","command");
x.t("default","3386");
x.t("default","file");
x.t("default","udp");
x.t("default","dictionary");
x.t("default","echo-interval");
x.t("default","sets");
x.t("default","attribute");
x.t("default","re-enables");
x.t("default","gtpp");
x.t("default","designates");
x.t("default","means");
x.t("default","number");
x.t("default","minutes");
x.t("default","specifies");
x.t("default","service-data-flow");
x.t("default","disabled");
x.t("default","(zero)");
x.t("default","configuration");
x.t("default","configures");
x.t("default","value");
x.t("default","usage");
x.t("default","49999");
x.t("default","retry-request");
x.t("default","max-pdu-size");
x.t("default","120");
x.t("default","disable");
x.t("default","port");
x.t("default","disables");
x.t("default","setting");
x.t("default","duration");
x.t("default","restores");
x.t("default","returns");
x.t("default","behavior");
x.t("require","imei");
x.t("automatically","appended");
x.t("aaaproxy","instance");
x.t("listed","above");
x.t("removes","suppression");
x.t("removes","previously");
x.t("removes","redirection");
x.t("custom19","custom20");
x.t("text","format");
x.t("lotv","containers");
x.t("customization","g-cdr");
x.t("customization","s-cdr");
x.t("back","ggsn");
x.t("back","until");
x.t("back","product");
x.t("back","default");
x.t("back","soon");
x.t("exceeds","configured");
x.t("slots","tariff-based");
x.t("assumes","billing");
x.t("validates","source");
x.t("validates","udp");
x.t("purge_dur","default");
x.t("purge_dur","purge_dur");
x.t("purge_dur","provides");
x.t("purge_dur","rotation");
x.t("purge_dur","integer");
x.t("count","file");
x.t("count","cdr");
x.t("count","time-interval");
x.t("count","configure");
x.t("partial","cdr");
x.t("partial","record");
x.t("partial","s-cdr");
x.t("inter-plmn-sgsn-change","keyword");
x.t("inter-plmn-sgsn-change","ms-timezone-change");
x.t("servers","product");
x.t("servers","default");
x.t("servers","assigned");
x.t("servers","agws");
x.t("servers","priority");
x.t("servers","per");
x.t("consists","sessmgr");
x.t("access","memory");
x.t("access","technology");
x.t("32.298","release");
x.t("supplied","address");
x.t("supplied","cdrs");
x.t("start","default");
x.t("start","purging");
x.t("start","gtpp");
x.t("start","specifies");
x.t("start","value");
x.t("start","sequence");
x.t("single","instance");
x.t("single","gtpp");
x.t("single","failure");
x.t("single","packet");
x.t("custom30","custom4");
x.t("custom30","custom-defined");
x.t("element","contains");
x.t("new","cdr");
x.t("new","cgf");
x.t("new","service");
x.t("new","system");
x.t("150,000","octets");
x.t("want","-noconfirm");
x.t("prefix","defines");
x.t("prefix","prefix");
x.t("prefix","enter");
x.t("prefix","purge-processed-files");
x.t("prefix","used");
x.t("prefix","gtpp-group-name");
x.t("card","compression");
x.t("card","important");
x.t("link","active");
x.t("retrieved","hard");
x.t("inter-plmn","sgsn");
x.t("includes","imeisv");
x.t("includes","support");
x.t("includes","destinationnumber");
x.t("includes","imei");
x.t("includes","cdr");
x.t("includes","intra-sgsn");
x.t("includes","rat");
x.t("includes","servicecentre");
x.t("includes","cause");
x.t("includes","msisdn");
x.t("includes","recordingentity");
x.t("command","purge-interval");
x.t("command","ensures");
x.t("command","ggsn");
x.t("command","execute");
x.t("command","subject");
x.t("command","deletes");
x.t("command","time");
x.t("command","start");
x.t("command","handle");
x.t("command","functionality");
x.t("command","enables");
x.t("command","entered");
x.t("command","allows");
x.t("command","sets");
x.t("command","obsoleted");
x.t("command","re-enables");
x.t("command","designates");
x.t("command","gtpp");
x.t("command","select");
x.t("command","system\u2019s");
x.t("command","maximum");
x.t("command","instructs");
x.t("command","specifies");
x.t("command","node");
x.t("command","works");
x.t("command","executed");
x.t("command","identifies");
x.t("command","disabled");
x.t("command","establish");
x.t("command","amount");
x.t("command","configures");
x.t("command","additional");
x.t("command","suppress");
x.t("command","suppresses");
x.t("command","configure");
x.t("command","met");
x.t("command","disable");
x.t("command","dictates");
x.t("command","described");
x.t("command","disables");
x.t("command","controls");
x.t("command","used");
x.t("command","albeit");
x.t("command","designate");
x.t("failures","consecutive-failures");
x.t("failures","cgf");
x.t("failures","system");
x.t("failures","occur");
x.t("compliant","3gpp");
x.t("6.5.0","proprietory");
x.t("duplicate-hold-time","default");
x.t("duplicate-hold-time","command");
x.t("duplicate-hold-time","minutes");
x.t("max-cdrs","number_cdrs");
x.t("max-cdrs","default");
x.t("max-cdrs","wait-time");
x.t("max-cdrs","important");
x.t("max-cdrs","configures");
x.t("max-cdrs","met");
x.t("max-cdrs","reached");
x.t("size","default");
x.t("size","single");
x.t("size","cdr");
x.t("size","2048");
x.t("size","ipv4");
x.t("size","configured");
x.t("size","gtpp");
x.t("size","allowed");
x.t("size","specifies");
x.t("size","configure");
x.t("size","system");
x.t("block","size");
x.t("re-enable","gttp");
x.t("security","administrator");
x.t("indicates","command");
x.t("indicates","network");
x.t("indicates","pdp");
x.t("indicates","number");
x.t("standards","however");
x.t("standards","require");
x.t("standards","listed");
x.t("single-source","centralized-lrsn");
x.t("counter","having");
x.t("counter","starting");
x.t("counter","digit");
x.t("rai","g-cdr");
x.t("rai","s-cdr");
x.t("entering","keyword");
x.t("entering","option");
x.t("3386","may");
x.t("3386","specifies");
x.t("cfg","interfaces");
x.t("consecutive-failures","default");
x.t("consecutive-failures","gtpp");
x.t("consecutive-failures","max_number");
x.t("again","alive/dead");
x.t("again","system");
x.t("determines","primary");
x.t("acknowledged","time");
x.t("acknowledged","system\u2019s");
x.t("acknowledged","sent");
x.t("status","cgfs");
x.t("content-ids","included");
x.t("content-ids","traffic");
x.t("inthe","final");
x.t("list","cdr");
x.t("list","traffic");
x.t("list","service");
x.t("places","cdrs");
x.t("65,535","however");
x.t("doesn't","release");
x.t("doesn't","include");
x.t("need","encapsulate");
x.t("file","compression");
x.t("file","having");
x.t("file","formats");
x.t("file","name");
x.t("file","rotation");
x.t("file","format");
x.t("file","configures");
x.t("file","sequence");
x.t("file","volume");
x.t("file","formate");
x.t("file","naming");
x.t("fashion","gtpp");
x.t("group","example");
x.t("group","(list)");
x.t("group","change");
x.t("group","total");
x.t("group","name");
x.t("group","soon");
x.t("group","commands");
x.t("group","keyword");
x.t("group","changes");
x.t("group","configuration");
x.t("group","named");
x.t("group","applicable");
x.t("group","system");
x.t("cdr","example");
x.t("cdr","reported");
x.t("cdr","files");
x.t("cdr","related");
x.t("cdr","helps");
x.t("cdr","regardless");
x.t("cdr","formats");
x.t("cdr","exceeds");
x.t("cdr","count");
x.t("cdr","file");
x.t("cdr","cdr");
x.t("cdr","suppression");
x.t("cdr","record");
x.t("cdr","gtpp");
x.t("cdr","thresholds");
x.t("cdr","instead");
x.t("cdr","keyword");
x.t("cdr","changes");
x.t("cdr","important");
x.t("cdr","closing");
x.t("cdr","accounting");
x.t("cdr","generated");
x.t("cdr","created");
x.t("cdr","doesnot");
x.t("cdr","storage");
x.t("cdr","system");
x.t("cdr","per");
x.t("cdr","rat-change");
x.t("cdr","contains");
x.t("add","recommended");
x.t("add","sgsn");
x.t("udp","source");
x.t("udp","interface");
x.t("udp","default");
x.t("udp","tcp");
x.t("udp","gtpp");
x.t("udp","headers");
x.t("udp","transport");
x.t("udp","port");
x.t("during","communication");
x.t("egcdr","final-record");
x.t("egcdr","max-losdv");
x.t("egcdr","losdv-max-containers");
x.t("egcdr","service-data-flow");
x.t("egcdr","configures");
x.t("responding","max_attempts");
x.t("confirmation","user");
x.t("confirmation","multiple");
x.t("5000","platforms");
x.t("cisco","systems");
x.t("presented","product");
x.t("due","gtp-c/gtp-u");
x.t("due","insufficient");
x.t("due","qos");
x.t("due","path");
x.t("due","receiving");
x.t("due","reason");
x.t("due","sgsn");
x.t("due","zero-duration");
x.t("network","initiates");
x.t("network","operators");
x.t("network","(ggsn)");
x.t("network","links");
x.t("requested","pdp");
x.t("normally","sgsn");
x.t("according","standard");
x.t("sms-mo-cdr","sms-mt-cdr");
x.t("20000","gtpp");
x.t("20000","cgf");
x.t("sequence-numbers","start");
x.t("sequence-numbers","private-extensions");
x.t("sequence-numbers","configures");
x.t("assume","server");
x.t("exceed","system\u2019s");
x.t("logged","parameter");
x.t("logged","gtpp");
x.t("remove","configuration");
x.t("999999","once");
x.t("999999","sequence");
x.t("privilege","security");
x.t("echo","response");
x.t("echo","packets");
x.t("echo","request");
x.t("echo","interval");
x.t("echo","timeout");
x.t("echo","protocol");
x.t("reasons","pdp");
x.t("recommended","extensions");
x.t("configuring","gtpp");
x.t("configuring","two");
x.t("possibility","inter-operating");
x.t("suppression","eg-cdrs");
x.t("suppression","mode");
x.t("suppression","cdrs");
x.t("suppression","instruction");
x.t("archiving","cdrs");
x.t("duplicate","hold");
x.t("duplicate","cdrs");
x.t("traffic","included");
x.t("traffic","data");
x.t("traffic","volume");
x.t("selects","transport");
x.t("agw","(gsns)");
x.t("tcp","default");
x.t("tcp","udp");
x.t("tcp","cisco");
x.t("tcp","transport");
x.t("specified","parameter");
x.t("specified","trigger");
x.t("specified","gtpp");
x.t("specified","nodeid-suffix");
x.t("specified","optional");
x.t("specified","3gpp");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("handle","eg-cdrs");
x.t("handle","erratic");
x.t("handle","g-cdrs");
x.t("handle","re-use");
x.t("purging","cdrs");
x.t("detects","gtpp");
x.t("test","accounting");
x.t("byte","thresholds");
x.t("receipt","error");
x.t("million","cdrs");
x.t("duration_sec","default");
x.t("duration_sec","gtpp");
x.t("duration_sec","measured");
x.t("via","gtpp");
x.t("buffering","packets");
x.t("processed","cdr");
x.t("functionality","within");
x.t("functionality","enabled");
x.t("functionality","configured");
x.t("(cgf)","servers");
x.t("(cgf)","accounting");
x.t("plmn-id","available");
x.t("plmn-id","ggsn");
x.t("plmn-id","unknown-use");
x.t("plmn-id","rat");
x.t("plmn-id","information");
x.t("plmn-id","handover");
x.t("path","failure");
x.t("name","node-id-suffix");
x.t("name","default");
x.t("name","prefix");
x.t("name","sgsn");
x.t("name","used");
x.t("sgsnplmnidentifier","included");
x.t("sgsnplmnidentifier","specific");
x.t("range","sequence");
x.t("wait","primary");
x.t("wait","seconds");
x.t("3.6.0","r99");
x.t("possibly","duplicate");
x.t("possibly","duplicates");
x.t("hours","min");
x.t("hours","time2");
x.t("hours","time3");
x.t("hours","time4");
x.t("hours","default");
x.t("hours","gtpp");
x.t("hours","120");
x.t("hours","locally");
x.t("hours","hour");
x.t("closing-cause","same-in-all-partials");
x.t("closing-cause","configures");
x.t("stored","files");
x.t("stored","smc");
x.t("stored","hard");
x.t("stored","locally");
x.t("stored","following");
x.t("reaching","150,000");
x.t("definition","configuration");
x.t("operation","gtpp");
x.t("gateway","function");
x.t("enables","plmnid");
x.t("enables","routing-area-update");
x.t("enables","trigger");
x.t("enables","network");
x.t("enables","suppression");
x.t("enables","tcp");
x.t("enables","direct");
x.t("enables","inclusion");
x.t("enables","gsn");
x.t("enables","cell");
x.t("enables","configuration");
x.t("enables","gzip");
x.t("enables","specification");
x.t("enables","system");
x.t("enables","qos-change");
x.t("follows","1-byte-aaaproxy-restart-counter");
x.t("follows","1-byte");
x.t("unknown-use","hex_num");
x.t("unknown-use","default");
x.t("dictionary","supports");
x.t("dictionary","custom1");
x.t("dictionary","custom3");
x.t("dictionary","default");
x.t("dictionary","customization");
x.t("dictionary","command");
x.t("dictionary","specified");
x.t("dictionary","conforms");
x.t("dictionary","configuration");
x.t("dictionary","used");
x.t("dictionary","conforming");
x.t("dictionary","encode");
x.t("previously","unreachable");
x.t("previously","marked");
x.t("previously","configured");
x.t("192.168.13.10","gtpp");
x.t("192.168.13.10","accounting");
x.t("192.168.13.10","port");
x.t("communication","failures");
x.t("communication","agw");
x.t("communication","gtpp");
x.t("communication","failure");
x.t("communication","cgf");
x.t("communication","server");
x.t("retains","gtpp");
x.t("addresses","binary");
x.t("addresses","text");
x.t("cancel","cdrs");
x.t("closed","default");
x.t("closed","product");
x.t("closed","number");
x.t("closed","added");
x.t("closed","download_bytes");
x.t("2048","octets");
x.t("2048","gtpp");
x.t("tasks","communicating");
x.t("v6.6.0","gtpp");
x.t("intra-sgsn","group");
x.t("intra-sgsn","plmn-id");
x.t("apn","level");
x.t("service-centre","default");
x.t("service-centre","entering");
x.t("service-centre","gtpp");
x.t("service-centre","keyword");
x.t("bytes","aaa");
x.t("bytes","configures");
x.t("bytes","service-idle-timeout");
x.t("entered","multiple");
x.t("entered","system");
x.t("soon","configured");
x.t("soon","ggsn/sgsn");
x.t("limit","also-intra-sgsn-multiple-address-group-change");
x.t("limit","trigger");
x.t("limit","imposed");
x.t("limit","number");
x.t("limit","losdv");
x.t("limit","charging");
x.t("limit","reached");
x.t("0x1307","instead");
x.t("uplink","total");
x.t("uplink","bytes");
x.t("uplink","downlink");
x.t("uplink","[downlink]");
x.t("part","losdv");
x.t("fit","cdr");
x.t("ipv4","colon");
x.t("ipv4","udp");
x.t("ipv4","pdu");
x.t("ipv4","subsequent");
x.t("unacknowledged","records");
x.t("unacknowledged","gtpp");
x.t("cdr-count","count");
x.t("cdr-count","time-interval");
x.t("direct","tunnel");
x.t("old","service");
x.t("secondary","pdp");
x.t("secondary","cgf");
x.t("provides","local");
x.t("provides","option");
x.t("session","having");
x.t("session","zero-volume");
x.t("session","due");
x.t("session","zero");
x.t("session","gtpp");
x.t("session","volume-limit");
x.t("session","time-limit");
x.t("session","usage");
x.t("session","manager");
x.t("sessmgr","instance");
x.t("sessmgr","follows");
x.t("sessmgr","restart");
x.t("sessmgr","recovery");
x.t("sessmgr","instances");
x.t("sessmgr","restart-value");
x.t("65535","node-alive");
x.t("65535","important");
x.t("65535","usage");
x.t("interfere","ggsn-service");
x.t("data-request","sequence-numbers");
x.t("prior","attempting");
x.t("r99","supports");
x.t("r99","support");
x.t("r99","except");
x.t("0x1308","qosrequested");
x.t("slower","rate");
x.t("parameters","limit");
x.t("parameters","local");
x.t("parameters","configured");
x.t("parameters","gtpp");
x.t("parameters","triggers");
x.t("parameters","priority");
x.t("parameters","storage");
x.t("4,000,000,000","usage");
x.t("replaced","gtpp");
x.t("none","format");
x.t("none","configures");
x.t("none","disables");
x.t("zero","duration");
x.t("zero","volume");
x.t("interim","cdr");
x.t("sends","delete");
x.t("sends","cdr");
x.t("sends","gtpp");
x.t("sends","cause");
x.t("sends","cdrs");
x.t("sends","s-cdr");
x.t("indicate","regular");
x.t("indicate","new");
x.t("indicate","pdp");
x.t("indicate","secondary");
x.t("indicate","initiation");
x.t("indicate","system");
x.t("restart","ggsn");
x.t("restart","counter");
x.t("appended","name");
x.t("standard","fragmentation");
x.t("standard","default");
x.t("standard","record");
x.t("determine","whether");
x.t("determine","cgf");
x.t("determine","cgfs");
x.t("determine","statistics");
x.t("determine","server");
x.t("echo-interval","time");
x.t("echo-interval","default");
x.t("echo-interval","command");
x.t("echo-interval","configures");
x.t("echo-interval","120");
x.t("echo-interval","seconds");
x.t("content-id","threshold");
x.t("pdu","size");
x.t("pdu","including");
x.t("place","maximum");
x.t("place","important");
x.t("loaded","chassis");
x.t("(download)","limit");
x.t("(download)","based");
x.t("redirection-allowed","default");
x.t("redirection-allowed","command");
x.t("redirection-allowed","gtpp");
x.t("redirection-allowed","configures");
x.t("ipv6","max");
x.t("continue","old");
x.t("tel","408-526-4000");
x.t("activation","request");
x.t("modification","request");
x.t("modification","sgsn");
x.t("deactivated","ggsn");
x.t("deactivated","due");
x.t("allows","local");
x.t("allows","operators");
x.t("allows","operator");
x.t("originally","provided");
x.t("address","192.168.1.2");
x.t("address","binary");
x.t("address","interface");
x.t("address","supplied");
x.t("address","list");
x.t("address","udp");
x.t("address","192.168.13.10");
x.t("address","address");
x.t("address","192.168.2.2");
x.t("address","configured");
x.t("address","different");
x.t("address","sgsn");
x.t("address","100.10.35.7");
x.t("address","ip_address");
x.t("address","usage");
x.t("address","cgf");
x.t("address","port");
x.t("address","ggsn/sgsn");
x.t("address","back-up");
x.t("address","used");
x.t("records","ggsn");
x.t("records","retrieved");
x.t("records","sgsn");
x.t("records","cgf");
x.t("records","(cdrs)");
x.t("attempts","max_attempts");
x.t("attempts","communicate");
x.t("dead","unreachable");
x.t("dead","ggsn");
x.t("dead","single");
x.t("dead","aaa");
x.t("dead","(unreachable)");
x.t("dead","cgf");
x.t("downlink","combined");
x.t("downlink","total");
x.t("downlink","traffic");
x.t("downlink","byte");
x.t("downlink","uplink");
x.t("downlink","bucket");
x.t("downlink","data");
x.t("final","eg-cdrs");
x.t("final","eg-cdr");
x.t("erratic","network");
x.t("confirm","want");
x.t("basis","-noconfirm");
x.t("fields","uniquely");
x.t("fields","reported");
x.t("fields","cdrs");
x.t("fields","described");
x.t("fields","encoding");
x.t("string","centralized");
x.t("string","to16");
x.t("string","default");
x.t("string","plmn-id");
x.t("string","configured");
x.t("string","alphanumeric");
x.t("string","per");
x.t("string","suffix");
x.t("string","ndddstring");
x.t("rat","change");
x.t("rat","default");
x.t("rat","identifies");
x.t("rat","sms");
x.t("rat","record-extensions");
x.t("local","remote");
x.t("local","default");
x.t("local","command");
x.t("local","file");
x.t("local","record");
x.t("local","hard");
x.t("local","gtpp");
x.t("local","storage");
x.t("local","server");
x.t("record","extensions");
x.t("record","container");
x.t("record","provided");
x.t("record","(drt)");
x.t("record","acknowledged");
x.t("record","(g-mbms-cdr)");
x.t("record","format");
x.t("record","important");
x.t("record","closure");
x.t("record","sequence");
x.t("record","transfer");
x.t("record","definitions");
x.t("sets","default");
x.t("sets","cdr");
x.t("sets","specified");
x.t("sets","sequence");
x.t("attempt","communicate");
x.t("allow","consecutive");
x.t("allow","redirection");
x.t("serviceidleout","seconds");
x.t("purge","request");
x.t("purge","interval");
x.t("300","important");
x.t("attribute","sgsnplmnidentifier");
x.t("attribute","enables");
x.t("attribute","duration-ms");
x.t("attribute","values");
x.t("attribute","cell-plmn-id");
x.t("gsn","periodically");
x.t("gsn","ggsn");
x.t("gsn","waits");
x.t("cell","plmn");
x.t("cell","update");
x.t("receiving","echo");
x.t("receiving","radius");
x.t("receiving","error");
x.t("radius","disconnect-request");
x.t("characters","string");
x.t("characters","sgsn");
x.t("characters","important");
x.t("characters","purge-processed-files");
x.t("ddd","configured");
x.t("ddd","number");
x.t("inclusion","sgsnplmnidentifier");
x.t("inclusion","sms-related");
x.t("addition","receiving");
x.t("addition","gtpp");
x.t("addition","primary");
x.t("addition","controls");
x.t("marked","unreachable");
x.t("marked","down");
x.t("private-extensions","command");
x.t("flow","container");
x.t("flow","service");
x.t("device","example");
x.t("relative","priority");
x.t("temporarily","local");
x.t("tariff-time","change");
x.t("present","example");
x.t("present","lotv");
x.t("present","cdrs");
x.t("present","generated");
x.t("request","example");
x.t("request","ggsn");
x.t("request","packets");
x.t("request","default");
x.t("request","product");
x.t("request","due");
x.t("request","echo");
x.t("request","pdp");
x.t("request","error");
x.t("request","gtpp");
x.t("request","reason");
x.t("request","rejected");
x.t("request","omitted");
x.t("request","message");
x.t("request","upon");
x.t("accepted","cause");
x.t("x-cdrs","field");
x.t("sms-related","field");
x.t("attempting","communicate");
x.t("attempting","re-communicate");
x.t("1000","configuring");
x.t("1000","65000");
x.t("1000","usage");
x.t("imposed","command");
x.t("random","access");
x.t("store","million");
x.t("obsoleted","replaced");
x.t("192.168.2.2","priority");
x.t("remotely","external");
x.t("commands","selects");
x.t("commands","gtpp");
x.t("commands","chapter");
x.t("commands","additional");
x.t("commands","facilitate");
x.t("commands","described");
x.t("commands","disables");
x.t("commands","used");
x.t("prompt","confirmation");
x.t("prompt","similar");
x.t("network-initiated","pdp");
x.t("configured","within");
x.t("configured","refer");
x.t("configured","deadtime");
x.t("configured","node-id-suffix");
x.t("configured","ggsn");
x.t("configured","download");
x.t("configured","time");
x.t("configured","command");
x.t("configured","traffic");
x.t("configured","limit");
x.t("configured","parameters");
x.t("configured","address");
x.t("configured","local");
x.t("configured","gtpp");
x.t("configured","maximum");
x.t("configured","send");
x.t("configured","charging");
x.t("configured","context");
x.t("configured","mins");
x.t("configured","cgf");
x.t("configured","integer");
x.t("configured","priority");
x.t("configured","cgfs");
x.t("configured","back-up");
x.t("configured","using");
x.t("configured","per");
x.t("servicecentre","field");
x.t("frequency","system");
x.t("losdv-max-containers","lotdv-max-containers");
x.t("losdv-max-containers","gtpp");
x.t("losdv-max-containers","number");
x.t("86,400","default");
x.t("error","response");
x.t("error","message");
x.t("backup","device");
x.t("backup","storage");
x.t("backup","server");
x.t("archived","cdrs");
x.t("(g-mbms-cdr)","generation");
x.t("enable/disable","ggsn");
x.t("enable/disable","partial");
x.t("supported","cgf");
x.t("mat","time");
x.t("sgsn-change-limit","tariff-time-change");
x.t("sgsn-change-limit","also-intra-sgsn-multiple-address-group-change");
x.t("re-enables","partial");
x.t("re-enables","specified");
x.t("gtpp","centralized-lrsn-creation");
x.t("gtpp","files");
x.t("gtpp","transport-layer");
x.t("gtpp","deadtime");
x.t("gtpp","charging-agent");
x.t("gtpp","packets");
x.t("gtpp","followed");
x.t("gtpp","connection");
x.t("gtpp","trigger");
x.t("gtpp","servers");
x.t("gtpp","link");
x.t("gtpp","duplicate-hold-time");
x.t("gtpp","max-cdrs");
x.t("gtpp","single-source");
x.t("gtpp","group");
x.t("gtpp","egcdr");
x.t("gtpp","sequence-numbers");
x.t("gtpp","echo");
x.t("gtpp","test");
x.t("gtpp","functionality");
x.t("gtpp","dictionary");
x.t("gtpp","data-request");
x.t("gtpp","determine");
x.t("gtpp","echo-interval");
x.t("gtpp","redirection-allowed");
x.t("gtpp","local");
x.t("gtpp","attribute");
x.t("gtpp","commands");
x.t("gtpp","mbms");
x.t("gtpp","messages");
x.t("gtpp","max-retries");
x.t("gtpp","dictionaries");
x.t("gtpp","requests");
x.t("gtpp","dead-server");
x.t("gtpp","node");
x.t("gtpp","cdrs");
x.t("gtpp","groups");
x.t("gtpp","header");
x.t("gtpp","redirection-disallowed");
x.t("gtpp","specific");
x.t("gtpp","error-response");
x.t("gtpp","triggers");
x.t("gtpp","max-pdu-size");
x.t("gtpp","redirection");
x.t("gtpp","context");
x.t("gtpp","data");
x.t("gtpp","timeout");
x.t("gtpp","source-port-validation");
x.t("gtpp","suppress-cdrs");
x.t("gtpp","back-up");
x.t("gtpp","packet");
x.t("gtpp","storage-server");
x.t("gtpp","storage");
x.t("gtpp","detect-dead-server");
x.t("gtpp","server");
x.t("smc","storing");
x.t("smc","card");
x.t("smc","remotely");
x.t("smc","hard");
x.t("hard","disk");
x.t("disk","example");
x.t("disk","once");
x.t("disk","storing");
x.t("disk","cdr");
x.t("disk","smc");
x.t("disk","used");
x.t("disk","sent");
x.t("syntax","default");
x.t("syntax","gtpp");
x.t("aaa","manager");
x.t("aaa","managers");
x.t("service-name","msisdn");
x.t("operators","better");
x.t("operators","and/or");
x.t("designates","start");
x.t("designates","specific");
x.t("period","different");
x.t("period","data");
x.t("period","server");
x.t("next","cdr");
x.t("next","highest");
x.t("hold","onto");
x.t("hold","time");
x.t("only-with-traffic","closing-cause");
x.t("only-with-traffic","enables");
x.t("only-with-traffic","losdv-max-containers");
x.t("only-with-traffic","specifies");
x.t("different/larger","packet");
x.t("mbms","user");
x.t("mbms","session");
x.t("mbms","tariff");
x.t("mbms","bucket");
x.t("mbms","interval");
x.t("mbms","charging");
x.t("mbms","buckets");
x.t("mbms","volume");
x.t("day/date","determine");
x.t("volumes","met");
x.t("validation","gtpp");
x.t("gcdrs","default");
x.t("gcdrs","gtpp");
x.t("gcdrs","egcdrs");
x.t("ecs","ggsn");
x.t("occurs","trigger");
x.t("occurs","rat");
x.t("occurs","configured");
x.t("occurs","volume");
x.t("reason","default");
x.t("reason","e.g");
x.t("3-byte","aaaproxy");
x.t("3-byte","sessmgr");
x.t("3-byte","acsmgr");
x.t("first","container");
x.t("first","digit");
x.t("feature","enabled");
x.t("allowed","cgf");
x.t("allowed","3gpp");
x.t("allowed","volume");
x.t("attempted","failure");
x.t("attempted","success");
x.t("long","every");
x.t("long","hold");
x.t("long","system");
x.t("thresholds","gtpp");
x.t("thresholds","closing");
x.t("thresholds","volume/time");
x.t("thresholds","service");
x.t("means","service-idle-timeout");
x.t("means","inter-service");
x.t("headers","layer");
x.t("headers","65,535");
x.t("headers","system");
x.t("unit","(mtu)");
x.t("unit","(pdu)");
x.t("smaller","limit");
x.t("g-mbms-cdrs","every");
x.t("g-mbms-cdrs","reaching");
x.t("g-mbms-cdrs","changes");
x.t("time-of-day","time");
x.t("messages","example");
x.t("messages","product");
x.t("fixed","length");
x.t("10mb","usage");
x.t("select","tcp");
x.t("setup","smc");
x.t("cause","included");
x.t("cause","ggsn");
x.t("cause","partial");
x.t("cause","new");
x.t("cause","final");
x.t("cause","code");
x.t("cause","either");
x.t("g-cdr","node-id-suffix");
x.t("g-cdr","indicate");
x.t("g-cdr","originally");
x.t("g-cdr","records");
x.t("g-cdr","local-record-sequence-number");
x.t("g-cdr","record-extensions");
x.t("g-cdr","ms-timezone-change");
x.t("number","active");
x.t("number","outstanding");
x.t("number","node-id-suffix");
x.t("number","ggsn");
x.t("number","times");
x.t("number","packets");
x.t("number","product");
x.t("number","default");
x.t("number","failures");
x.t("number","list");
x.t("number","echo");
x.t("number","communication");
x.t("number","unacknowledged");
x.t("number","sessmgr");
x.t("number","attempts");
x.t("number","configured");
x.t("number","gtpp");
x.t("number","designates");
x.t("number","minutes");
x.t("number","maximum");
x.t("number","consecutive");
x.t("number","losdv");
x.t("number","service-data-flow");
x.t("number","node");
x.t("number","cdrs");
x.t("number","usage");
x.t("number","specific");
x.t("number","charging");
x.t("number","49999");
x.t("number","drt");
x.t("number","re-tries");
x.t("number","0x0");
x.t("number","statistics");
x.t("number","seconds");
x.t("communicate","unresponsive");
x.t("communicate","product");
x.t("communicate","configured");
x.t("communicate","gtpp");
x.t("communicate","downed");
x.t("communicate","cgf");
x.t("communicate","highest");
x.t("gss","product");
x.t("gss","command");
x.t("gss","address");
x.t("gss","backup");
x.t("gss","ip_address");
x.t("gss","therefore");
x.t("max-retries","parameter");
x.t("max-retries","max_attempts");
x.t("max-retries","default");
x.t("max-retries","command");
x.t("max-retries","commands");
x.t("max-retries","gtpp");
x.t("max-retries","attempted");
x.t("max-retries","configures");
x.t("max-retries","met");
x.t("minutes","default");
x.t("minutes","duplicate");
x.t("minutes","hold");
x.t("minutes","gtpp");
x.t("minutes","minutes");
x.t("minutes","rotation");
x.t("minutes","primary");
x.t("minutes","120");
x.t("minutes","integer");
x.t("minutes","hour");
x.t("minutes","setting");
x.t("presumed","dead");
x.t("system\u2019s","response");
x.t("system\u2019s","maximum");
x.t("system\u2019s","memory");
x.t("system\u2019s","configuration");
x.t("system\u2019s","max-pdu-size");
x.t("wait-time","times");
x.t("wait-time","parameters");
x.t("wait-time","gtpp");
x.t("wait-time","interval");
x.t("wait-time","seconds");
x.t("000001","name");
x.t("000001","end");
x.t("control","purge");
x.t("10000","time-interval");
x.t("function","(cgf)");
x.t("x-cdr","several");
x.t("truncated","characters");
x.t("truncated","maximum");
x.t("maximum","outstanding");
x.t("maximum","payload");
x.t("maximum","size");
x.t("maximum","pdu");
x.t("maximum","number");
x.t("maximum","length");
x.t("maximum","transmission");
x.t("maximum","cdrs");
x.t("maximum","amount");
x.t("maximum","based");
x.t("maximum","reached");
x.t("maximum","allowable");
x.t("length","node");
x.t("length","srquence");
x.t("dictionaries","ggsn");
x.t("dictionaries","sgsn");
x.t("dictionaries","custom21");
x.t("dictionaries","plmn-id-change");
x.t("(lotdv)","containers");
x.t("enough","store");
x.t("better","handle");
x.t("announces","intent");
x.t("max","msgs");
x.t("fixed-length-seq-num","fixed");
x.t("fixed-length-seq-num","format");
x.t("direct-tunnel","egcdr");
x.t("direct-tunnel","enables");
x.t("tunnel","trigger");
x.t("crosses","configured");
x.t("sgsn","gtp");
x.t("sgsn","having");
x.t("sgsn","always");
x.t("sgsn","ggsn");
x.t("sgsn","uses");
x.t("sgsn","supply");
x.t("sgsn","provided");
x.t("sgsn","change");
x.t("sgsn","default");
x.t("sgsn","start");
x.t("sgsn","includes");
x.t("sgsn","compliant");
x.t("sgsn","entering");
x.t("sgsn","privilege");
x.t("sgsn","plmn-id");
x.t("sgsn","retains");
x.t("sgsn","sends");
x.t("sgsn","address");
x.t("sgsn","rat");
x.t("sgsn","gtpp");
x.t("sgsn","cause");
x.t("sgsn","sgsn");
x.t("sgsn","changes");
x.t("sgsn","code");
x.t("sgsn","reports");
x.t("sgsn","cdrs");
x.t("sgsn","plmn");
x.t("sgsn","proprietary");
x.t("sgsn","intra-system");
x.t("sgsn","typically");
x.t("sgsn","service");
x.t("sgsn","generates");
x.t("specifies","normal");
x.t("specifies","time");
x.t("specifies","external");
x.t("specifies","command");
x.t("specifies","content-ids");
x.t("specifies","udp");
x.t("specifies","address");
x.t("specifies","string");
x.t("specifies","relative");
x.t("specifies","hard");
x.t("specifies","time-of-day");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","rotation");
x.t("specifies","threshold");
x.t("specifies","closing");
x.t("specifies","amount");
x.t("specifies","value");
x.t("specifies","charging");
x.t("specifies","information");
x.t("unique","within");
x.t("unique","nodeid");
x.t("unique","specifies");
x.t("unique","include-content-ids");
x.t("may","need");
x.t("may","interfere");
x.t("may","truncated");
x.t("may","duplicates");
x.t("may","belong");
x.t("1-byte-aaaproxy-restart-counter","3-byte");
x.t("recovery","counter");
x.t("chapter","command");
x.t("chapter","echo-interval");
x.t("chapter","addition");
x.t("chapter","reference");
x.t("chapter","upon");
x.t("instructs","system");
x.t("receive","gtpp");
x.t("receive","unsolicited");
x.t("(non-responsive)","product");
x.t("conforms","32.015");
x.t("32.215","4.6.0");
x.t("whether","possibly");
x.t("whether","release");
x.t("whether","cdrs");
x.t("whether","system");
x.t("represents","actual");
x.t("different","tariff");
x.t("different","port");
x.t("instead","default");
x.t("instead","0x1308");
x.t("instead","may");
x.t("instead","seconds");
x.t("requests","until");
x.t("consecutive","failures");
x.t("consecutive","communication");
x.t("losdv","container");
x.t("losdv","containers");
x.t("ignored","cdrs");
x.t("begins","storing");
x.t("begins","buffering");
x.t("tariff","time1");
x.t("tariff","times");
x.t("tariff","time");
x.t("tariff","slots");
x.t("tariff","command");
x.t("tariff","period");
x.t("tariff","disables");
x.t("tariff-time-based","trigger");
x.t("tariff-time-based","triggers");
x.t("rotation","every");
x.t("rotation","related");
x.t("rotation","cdr-count");
x.t("rotation","enter");
x.t("rotation","purge-processed-files");
x.t("rotation","time-interval");
x.t("starting","000001");
x.t("1.5","hours");
x.t("volume-limit","product");
x.t("volume-limit","default");
x.t("reduce","release");
x.t("(config-gtpp-group)","gtpp");
x.t("keyword","enabled");
x.t("keyword","ggsn");
x.t("keyword","supplied");
x.t("keyword","includes");
x.t("keyword","enables");
x.t("keyword","provides");
x.t("keyword","allows");
x.t("keyword","enable/disable");
x.t("keyword","enable");
x.t("keyword","specific");
x.t("keyword","causes");
x.t("keyword","over-rides");
x.t("types","clear");
x.t("format","version");
x.t("format","files");
x.t("format","custom1");
x.t("format","custom2");
x.t("format","uses");
x.t("format","custom6");
x.t("format","custom7");
x.t("format","custom8");
x.t("format","file");
x.t("format","name");
x.t("format","first");
x.t("format","fixed-length-seq-num");
x.t("format","changes");
x.t("format","cdrs");
x.t("format","usage");
x.t("format","g-cdrs");
x.t("format","used");
x.t("changes","container");
x.t("changes","due");
x.t("changes","follows");
x.t("changes","indicate");
x.t("changes","sgsn");
x.t("changes","tariff");
x.t("changes","affect");
x.t("changes","plmn");
x.t("changes","crossing");
x.t("release","possibly");
x.t("release","cancel");
x.t("release","g-cdr");
x.t("release","cdrs");
x.t("release","higher");
x.t("identical","bound");
x.t("properly","handle");
x.t("section","command");
x.t("exec","mode");
x.t("service-data-flow","threshold");
x.t("100,000","4,000,000,000");
x.t("allow/disallow","redirection");
x.t("alphanumeric","characters");
x.t("transport","layer");
x.t("rejected","qos");
x.t("rejected","due");
x.t("node","alive");
x.t("node","field");
x.t("node","fields");
x.t("node","x-cdrs");
x.t("node","unique");
x.t("node","format");
x.t("important","node-id-suffix");
x.t("important","nodeid");
x.t("important","command\u2019s");
x.t("important","however");
x.t("important","configuring");
x.t("important","wait-time");
x.t("important","maximum");
x.t("important","keyword");
x.t("important","option");
x.t("important","configuration");
x.t("important","system");
x.t("omitted","sgsn");
x.t("elapse","closing");
x.t("elapse","system");
x.t("marks","down");
x.t("marks","cgf");
x.t("dead-server","suppress-cdrs");
x.t("works","conjunction");
x.t("added","first");
x.t("added","eg-cdr");
x.t("[downlink]","final-record");
x.t("transmission","unit");
x.t("bucket","limits");
x.t("bucket","trigger");
x.t("bucket","command");
x.t("necessarily","accounting");
x.t("necessarily","belong");
x.t("assigned","priority");
x.t("srquence","number");
x.t("lost","time");
x.t("lost","duration");
x.t("hostname","(config-gtpp-group)");
x.t("enable","disable");
x.t("enable","system");
x.t("code","indicates");
x.t("code","s-cdr");
x.t("code","used");
x.t("code","sent");
x.t("partial-cdr","generated");
x.t("identifier","automatically");
x.t("identifier","value");
x.t("identifier","digits");
x.t("task","allowed");
x.t("task","generates");
x.t("reports","sgsn");
x.t("scenarios","upon");
x.t("scenarios","described");
x.t("reference","upon");
x.t("(mtu)","important");
x.t("executed","system");
x.t("100.10.35.7","gtpp");
x.t("end","999999");
x.t("65000","default");
x.t("groups","within");
x.t("groups","context-name");
x.t("level","mode");
x.t("cdrs","example");
x.t("cdrs","independently");
x.t("cdrs","saved");
x.t("cdrs","node-id");
x.t("cdrs","refer");
x.t("cdrs","disabling");
x.t("cdrs","custom4");
x.t("cdrs","removes");
x.t("cdrs","default");
x.t("cdrs","single");
x.t("cdrs","command");
x.t("cdrs","egcdr");
x.t("cdrs","according");
x.t("cdrs","due");
x.t("cdrs","possibly");
x.t("cdrs","hours");
x.t("cdrs","stored");
x.t("cdrs","communication");
x.t("cdrs","session");
x.t("cdrs","local");
x.t("cdrs","gsn");
x.t("cdrs","random");
x.t("cdrs","sgsn-change-limit");
x.t("cdrs","gtpp");
x.t("cdrs","may");
x.t("cdrs","important");
x.t("cdrs","fully");
x.t("cdrs","primary");
x.t("cdrs","memory");
x.t("cdrs","generated");
x.t("cdrs","received");
x.t("cdrs","defined");
x.t("cdrs","cgfs");
x.t("cdrs","re-transmitted");
x.t("cdrs","packet");
x.t("cdrs","created");
x.t("cdrs","g-cdrs");
x.t("cdrs","except");
x.t("cdrs","system");
x.t("cdrs","cell-plmn-id");
x.t("cdrs","associated");
x.t("cdrs","insert");
x.t("cdrs","sent");
x.t("disabled","container");
x.t("disabled","time");
x.t("disabled","default");
x.t("disabled","product");
x.t("disabled","partial");
x.t("disabled","cdr");
x.t("disabled","enables");
x.t("disabled","next");
x.t("disabled","specifies");
x.t("disabled","sgsn");
x.t("disabled","keyword");
x.t("disabled","enter");
x.t("disabled","configures");
x.t("disabled","service-idle-timeout");
x.t("disabled","system");
x.t("identifies","connection");
x.t("identifies","radio");
x.t("dotted","decimal");
x.t("ga/udp","interface");
x.t("6.6.0","propriet");
x.t("primary","cgf");
x.t("expires","max-cdrs");
x.t("expires","secondary");
x.t("slightly","smaller");
x.t("fully","loaded");
x.t("egcdrs","gcdrs");
x.t("egcdrs","specifies");
x.t("egcdrs","egcdrs");
x.t("message","sending");
x.t("message","gtpp");
x.t("message","presumed");
x.t("message","rejected");
x.t("message","duration-ms");
x.t("message","cgf");
x.t("message","system");
x.t("option","available");
x.t("option","enabled");
x.t("option","user");
x.t("option","asked");
x.t("option","includes");
x.t("option","configured");
x.t("acsmgr","instance");
x.t("acsmgr","follows");
x.t("acsmgr","restart-value");
x.t("ggsn-service","configured");
x.t("known","cgf");
x.t("(zero)","start");
x.t("(zero)","value");
x.t("downed","cgf");
x.t("re-communicate","cgf");
x.t("custom20","custom21");
x.t("custom20","custom-defined");
x.t("extended","qos");
x.t("affect","sending");
x.t("affect","immediately");
x.t("threshold","downlink");
x.t("threshold","interval");
x.t("threshold","reached");
x.t("header","pdu_size");
x.t("memory","until");
x.t("memory","addition");
x.t("memory","(ram)");
x.t("memory","buffer");
x.t("g-mbms-cdr","closed");
x.t("g-mbms-cdr","generation");
x.t("redirection-disallowed","command");
x.t("given","subscriber");
x.t("buffers","packets");
x.t("(01312010)","mat");
x.t("closure","happen");
x.t("closure","time");
x.t("closure","rat");
x.t("closure","configured");
x.t("closure","occurs");
x.t("closure","cause");
x.t("closure","opening");
x.t("enter","string");
x.t("enter","keyword");
x.t("enter","value");
x.t("e.g","operator");
x.t("ip_address","address");
x.t("ip_address","configured");
x.t("ip_address","max");
x.t("ip_address","specifies");
x.t("ip_address","port");
x.t("ip_address","udp-port");
x.t("instruction","configuration");
x.t("custom21","custom22");
x.t("custom21","custom25");
x.t("ensure","communicate");
x.t("upon","execution");
x.t("upon","receipt");
x.t("upon","configuration");
x.t("upon","system");
x.t("eg-cdr","same-in-all-partials");
x.t("eg-cdr","list");
x.t("eg-cdr","closing-cause");
x.t("eg-cdr","part");
x.t("eg-cdr","parameters");
x.t("eg-cdr","only-with-traffic");
x.t("eg-cdr","number");
x.t("eg-cdr","specifies");
x.t("eg-cdr","interval");
x.t("eg-cdr","generation");
x.t("greater","usage");
x.t("actual","tariff");
x.t("download_bytes","total");
x.t("download_bytes","default");
x.t("download_bytes","gtpp");
x.t("msgs","default");
x.t("msgs","configured");
x.t("msgs","priority");
x.t("communicating","cgf");
x.t("and/or","manufacturers");
x.t("and/or","zero");
x.t("and/or","information");
x.t("duration-ms","imei");
x.t("duration-ms","default");
x.t("duration-ms","gtpp");
x.t("local-record-sequence-number","default");
x.t("local-record-sequence-number","msisdn");
x.t("plmn","field");
x.t("plmn","sgsn");
x.t("plmn","identifier");
x.t("deactivation","network");
x.t("lrsn","feature");
x.t("establish","interface");
x.t("establish","udp");
x.t("establish","limit");
x.t("occurred","within");
x.t("occurred","cdrs");
x.t("custom22","custom23");
x.t("closing","cause");
x.t("closing","accounting");
x.t("closing","service");
x.t("closing","handover");
x.t("1024","65400");
x.t("time-limit","default");
x.t("time-limit","gtpp");
x.t("time-limit","volume-limit");
x.t("time-limit","following");
x.t("408-526-4000","fax");
x.t("configuration","supports");
x.t("configuration","field");
x.t("configuration","mode");
x.t("configuration","number_cdrs");
x.t("configuration","multiple");
x.t("configuration","default");
x.t("configuration","new");
x.t("configuration","includes");
x.t("configuration","final");
x.t("configuration","sets");
x.t("configuration","attempt");
x.t("configuration","backup");
x.t("configuration","gtpp");
x.t("configuration","ignored");
x.t("configuration","usage");
x.t("configuration","done");
x.t("configuration","disables");
x.t("include","ipv4");
x.t("include","cell");
x.t("include","diagnostic");
x.t("include","following");
x.t("failure","detected");
x.t("failure","ggsn");
x.t("failure","logged");
x.t("failure","gtpp");
x.t("failure","occurred");
x.t("failure","specifically");
x.t("failure","server");
x.t("specifically","gtp-c/gtp-u");
x.t("instances","uses");
x.t("instances","command");
x.t("technology","type");
x.t("amount","time");
x.t("custom23","custom24");
x.t("max-cdr","wait-time");
x.t("tariff-based","triggers");
x.t("purge-processed-files","purge-interval");
x.t("purge-processed-files","rotation");
x.t("restored","unacknowledged");
x.t("similar","context_name");
x.t("s-cdr","ggsn");
x.t("s-cdr","provided");
x.t("s-cdr","indicate");
x.t("s-cdr","records");
x.t("s-cdr","changes");
x.t("value","255");
x.t("value","256");
x.t("value","retry");
x.t("value","40,000,000");
x.t("value","default");
x.t("value","start");
x.t("value","max-cdrs");
x.t("value","rai");
x.t("value","specified");
x.t("value","hours");
x.t("value","entered");
x.t("value","65535");
x.t("value","ddd");
x.t("value","1000");
x.t("value","86,400");
x.t("value","gtpp");
x.t("value","10mb");
x.t("value","g-cdr");
x.t("value","minutes");
x.t("value","max-retries");
x.t("value","10000");
x.t("value","sgsn");
x.t("value","100,000");
x.t("value","format");
x.t("value","1024");
x.t("value","s-cdr");
x.t("value","usage");
x.t("value","3600");
x.t("value","error-response");
x.t("value","sequence");
x.t("value","120");
x.t("value","streaming");
x.t("value","ranging");
x.t("value","seconds");
x.t("nodeid-suffix","cdrs");
x.t("nodeid-suffix","nodeid-prefix");
x.t("named","node-id-suffix");
x.t("usage","ggsn");
x.t("usage","command");
x.t("usage","gtpp");
x.t("usage","section");
x.t("usage","ggsn/sgsn");
x.t("usage","system");
x.t("configures","action");
x.t("configures","download");
x.t("configures","type");
x.t("configures","retry");
x.t("configures","time");
x.t("configures","response");
x.t("configures","default");
x.t("configures","file");
x.t("configures","echo");
x.t("configures","traffic");
x.t("configures","range");
x.t("configures","parameters");
x.t("configures","address");
x.t("configures","frequency");
x.t("configures","hard");
x.t("configures","long");
x.t("configures","thresholds");
x.t("configures","number");
x.t("configures","system\u2019s");
x.t("configures","gss");
x.t("configures","maximum");
x.t("configures","whether");
x.t("configures","tariff");
x.t("configures","tariff-time-based");
x.t("configures","rotation");
x.t("configures","eg-cdr");
x.t("configures","closing");
x.t("configures","amount");
x.t("configures","interval");
x.t("configures","charging");
x.t("configures","information");
x.t("configures","cgf");
x.t("configures","system");
x.t("configures","storage");
x.t("configures","interval-based");
x.t("configures","bucket-based");
x.t("additional","prompt");
x.t("additional","information");
x.t("custom24","custom25");
x.t("3600","default");
x.t("3600","seconds");
x.t("interval","enabled");
x.t("interval","command");
x.t("interval","file");
x.t("interval","duration_sec");
x.t("interval","gtpp");
x.t("interval","tariff");
x.t("interval","expires");
x.t("interval","configures");
x.t("interval","data");
x.t("interval","120");
x.t("interval","disables");
x.t("interval","duration");
x.t("interval","volume");
x.t("interval","seconds");
x.t("suppress","cdr");
x.t("suppress","cdrs");
x.t("proprietary","(non-standard)");
x.t("several","reasons");
x.t("specific","ggsn");
x.t("specific","file");
x.t("specific","cdr");
x.t("specific","dictionary");
x.t("specific","sgsn");
x.t("specific","value");
x.t("specific","context");
x.t("send","gtpp");
x.t("send","node");
x.t("send","cdrs");
x.t("send","accounting");
x.t("send","packet");
x.t("measured","octets");
x.t("measured","seconds");
x.t("custom25","custom26");
x.t("custom25","custom-defined");
x.t("alive/dead","example");
x.t("alive/dead","status");
x.t("error-response","default");
x.t("error-response","command");
x.t("error-response","discard-cdr");
x.t("(pdu)","size");
x.t("responds","request");
x.t("(non-standard)","default");
x.t("accounting","interface");
x.t("accounting","command");
x.t("accounting","record");
x.t("accounting","charging");
x.t("accounting","data");
x.t("accounting","server");
x.t("charging","functionality");
x.t("charging","gateway");
x.t("charging","service-name");
x.t("charging","buckets");
x.t("charging","data");
x.t("charging","agent");
x.t("sms","destination-number");
x.t("generated","ggsn");
x.t("generated","during");
x.t("generated","sessmgr");
x.t("generated","indicate");
x.t("generated","rat");
x.t("generated","period");
x.t("generated","node");
x.t("generated","cdrs");
x.t("generated","acsmgr");
x.t("generated","based");
x.t("subscribers","ggsn");
x.t("manager","instance");
x.t("manager","tasks");
x.t("manager","node");
x.t("manager","identifier");
x.t("manager","task");
x.t("manager","generates");
x.t("radio","access");
x.t("process","system");
x.t("(unreachable)","product");
x.t("custom26","custom27");
x.t("custom26","custom-defined");
x.t("waiting","primary");
x.t("triggers","product");
x.t("triggers","specified");
x.t("triggers","mbms");
x.t("triggers","gtpp");
x.t("triggers","cause");
x.t("triggers","g-mbms-cdr");
x.t("triggers","eg-cdr");
x.t("condition","cell-update");
x.t("condition","change");
x.t("condition","back");
x.t("(bucket)","limit");
x.t("(bucket)","based");
x.t("generate","g-mbms-cdrs");
x.t("diagnostics","default");
x.t("diagnostics","duration-ms");
x.t("initiation","deactivate");
x.t("digits","ddd");
x.t("notation","ipv4");
x.t("notation","ipv6");
x.t("notation","port");
x.t("49999","default");
x.t("49999","port");
x.t("services","configured");
x.t("cli","command");
x.t("runs","buffer");
x.t("runs","resources");
x.t("custom27","custom28");
x.t("custom27","custom-defined");
x.t("boot","upon");
x.t("service-idle-timeout","trigger");
x.t("service-idle-timeout","gtpp");
x.t("service-idle-timeout","seconds");
x.t("retry-request","default");
x.t("retry-request","instructs");
x.t("retry-request","discard-cdr");
x.t("max-pdu-size","4096");
x.t("max-pdu-size","pdu_size");
x.t("max-pdu-size","default");
x.t("max-pdu-size","command");
x.t("max-pdu-size","doesn't");
x.t("max-pdu-size","2048");
x.t("max-pdu-size","wait-time");
x.t("max-pdu-size","configures");
x.t("systems","tel");
x.t("systems","gtpp");
x.t("systems","max-retries");
x.t("redirection","definition");
x.t("redirection","request");
x.t("redirection","cdrs");
x.t("(s)","via");
x.t("(s)","gtpp");
x.t("(s)","system");
x.t("considered","down");
x.t("zero-volume-and-duration","default");
x.t("zero-volume-and-duration","command");
x.t("zero-volume-and-duration","gcdrs");
x.t("zero-volume-and-duration","egcdrs");
x.t("opening","new");
x.t("plmn-id-change","trigger");
x.t("plmn-id-change","qos-change");
x.t("inter-service","handoff");
x.t("takes","place");
x.t("context","example");
x.t("context","reactivation");
x.t("context","product");
x.t("context","name");
x.t("context","activation");
x.t("context","modification");
x.t("context","deactivated");
x.t("context","string");
x.t("context","request");
x.t("context","commands");
x.t("context","archived");
x.t("context","configured");
x.t("context","gtpp");
x.t("context","ga/udp");
x.t("context","deactivation");
x.t("context","system");
x.t("context","used");
x.t("sequence","reset");
x.t("sequence","start");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("sequence","reached");
x.t("centralized-lrsn","command");
x.t("transfer","record");
x.t("transfer","request");
x.t("custom28","custom30");
x.t("custom28","custom29");
x.t("32.015","3.6.0");
x.t("accumulating","cdrs");
x.t("larger","packet");
x.t("buckets","due");
x.t("buckets","gtpp");
x.t("buckets","number");
x.t("buckets","disables");
x.t("time-interval","time");
x.t("time-interval","removes");
x.t("time-interval","5400");
x.t("time-interval","volume");
x.t("suppresses","cdrs");
x.t("applicable","new");
x.t("applicable","customized");
x.t("applicable","g-mb-cdrs");
x.t("applicable","3gpp");
x.t("facilitate","setup");
x.t("configure","time");
x.t("configure","multiple");
x.t("configure","file");
x.t("configure","cdr");
x.t("configure","traffic");
x.t("configure","long");
x.t("configure","tariff-time-based");
x.t("configure","g-mbms-cdr");
x.t("configure","cgf");
x.t("configure","management");
x.t("configure","individual");
x.t("configure","streaming");
x.t("optional","parameter");
x.t("optional","field");
x.t("optional","standards");
x.t("optional","fields");
x.t("optional","keyword");
x.t("optional","information");
x.t("information","example");
x.t("information","available");
x.t("information","mandatory");
x.t("information","element");
x.t("information","presented");
x.t("information","fields");
x.t("information","present");
x.t("information","gtpp");
x.t("information","process");
x.t("information","contained");
x.t("data","reported");
x.t("data","multiple");
x.t("data","count");
x.t("data","records");
x.t("data","record");
x.t("data","flow");
x.t("data","volumes");
x.t("data","unit");
x.t("data","interval");
x.t("data","buckets");
x.t("data","priority");
x.t("data","service");
x.t("data","volume");
x.t("drt","packets");
x.t("drt","receiving");
x.t("drt","request");
x.t("drt","data");
x.t("max_number","default");
x.t("max_number","configured");
x.t("custom29","custom3");
x.t("duplicates","minutes");
x.t("duplicates","primary");
x.t("duplicates","waiting");
x.t("met","gtpp");
x.t("met","wait-time");
x.t("met","g-mbms-cdr");
x.t("met","failure");
x.t("met","system");
x.t("gzip","file");
x.t("gzip","enables");
x.t("gzip","none");
x.t("agws","(gsns)");
x.t("timeout","time");
x.t("timeout","default");
x.t("timeout","command");
x.t("timeout","parameters");
x.t("timeout","commands");
x.t("timeout","gtpp");
x.t("timeout","sgsn");
x.t("timeout","configures");
x.t("timeout","value");
x.t("timeout","duration");
x.t("timeout","seconds");
x.t("agent","udp");
x.t("agent","address");
x.t("defined","default");
x.t("defined","max-cdr");
x.t("120","gtpp");
x.t("120","minutes");
x.t("120","specifies");
x.t("120","usage");
x.t("120","seconds");
x.t("duing","communication");
x.t("ignores","inter-plmn");
x.t("ignores","sgsn");
x.t("ignores","qos-change");
x.t("ignores","detect-dead-server");
x.t("custom-defined","dictionary");
x.t("custom-defined","dictionaries");
x.t("received","gtpp");
x.t("received","primary");
x.t("re-tries","refer");
x.t("re-tries","gtpp");
x.t("re-tries","value");
x.t("mins","hours");
x.t("mins","minutes");
x.t("source-port-validation","validates");
x.t("source-port-validation","command");
x.t("source-port-validation","gtpp");
x.t("mmddyyyyy","(01312010)");
x.t("meaning","hard");
x.t("assuming","packet");
x.t("32.251","v6.6.0");
x.t("customized","cdr");
x.t("gttp","triggers");
x.t("fax","408-527-0883");
x.t("record-extensions","default");
x.t("record-extensions","rat");
x.t("record-extensions","sms");
x.t("values","ggsn");
x.t("values","close");
x.t("values","gtpp");
x.t("(ggsn)","requested");
x.t("disconnect-request","message");
x.t("0xffffff","identify");
x.t("cgf","alive");
x.t("cgf","refer");
x.t("cgf","once");
x.t("cgf","until");
x.t("cgf","down");
x.t("cgf","multiple");
x.t("cgf","back");
x.t("cgf","product");
x.t("cgf","again");
x.t("cgf","acknowledged");
x.t("cgf","responding");
x.t("cgf","via");
x.t("cgf","possibly");
x.t("cgf","previously");
x.t("cgf","secondary");
x.t("cgf","dead");
x.t("cgf","address");
x.t("cgf","marked");
x.t("cgf","configured");
x.t("cgf","gtpp");
x.t("cgf","next");
x.t("cgf","attempted");
x.t("cgf","gss");
x.t("cgf","announces");
x.t("cgf","maximum");
x.t("cgf","marks");
x.t("cgf","assigned");
x.t("cgf","important");
x.t("cgf","dotted");
x.t("cgf","cdrs");
x.t("cgf","ip_address");
x.t("cgf","configuration");
x.t("cgf","value");
x.t("cgf","(s)");
x.t("cgf","assuming");
x.t("cgf","unavailable");
x.t("cgf","cgf");
x.t("cgf","port");
x.t("cgf","pre-configured");
x.t("cgf","priority");
x.t("cgf","comes");
x.t("cgf","system");
x.t("cgf","told");
x.t("cgf","server");
x.t("disable","-noconfirm");
x.t("disable","default");
x.t("disable","re-enable");
x.t("disable","suppression");
x.t("disable","optional");
x.t("highest","priority");
x.t("generation","example");
x.t("generation","product");
x.t("generation","mbms");
x.t("generation","tariff");
x.t("generation","triggers");
x.t("allocates","memory");
x.t("unavailable","product");
x.t("unavailable","default");
x.t("routing","algorithm");
x.t("30-second","default");
x.t("s-cdrs","dictionary");
x.t("zone","change");
x.t("intra-system","intra-sgsn");
x.t("g-mb-cdrs","mbms");
x.t("specification","optional");
x.t("printable","string");
x.t("dictates","time");
x.t("dictates","optional");
x.t("described","chapter");
x.t("described","exec");
x.t("described","usage");
x.t("described","optional");
x.t("above","always");
x.t("port","ggsn");
x.t("port","node-alive");
x.t("port","deletes");
x.t("port","followed");
x.t("port","default");
x.t("port","3386");
x.t("port","20000");
x.t("port","configured");
x.t("port","gtpp");
x.t("port","validation");
x.t("port","number");
x.t("port","optional");
x.t("port","defined");
x.t("port","received");
x.t("port","port");
x.t("port","numbers");
x.t("port","system");
x.t("port","port_num");
x.t("ggsn/sgsn","detects");
x.t("ggsn/sgsn","configured");
x.t("ggsn/sgsn","known");
x.t("ggsn/sgsn","services");
x.t("ggsn/sgsn","service");
x.t("ggsn/sgsn","waits");
x.t("qosrequested","present");
x.t("propriet","fields");
x.t("include-content-ids","only-with-traffic");
x.t("include-content-ids","controls");
x.t("encapsulate","gtpp");
x.t("(ram)","system");
x.t("5400","gtpp");
x.t("msisdn","node-id-suffix");
x.t("msisdn","default");
x.t("msisdn","plmn-id");
x.t("msisdn","value");
x.t("milliseconds","gtpp");
x.t("milliseconds","instead");
x.t("1-byte","sessmgr");
x.t("1-byte","acsmgr");
x.t("3gpp","32298");
x.t("3gpp","32.298");
x.t("3gpp","standards");
x.t("3gpp","32.251");
x.t("3gpp","based");
x.t("transmit","g-cdr");
x.t("integer","255");
x.t("integer","10080");
x.t("integer","300");
x.t("integer","value");
x.t("integer","3600");
x.t("integer","259200");
x.t("integer","ranging");
x.t("pre-configured","number");
x.t("suppress-cdrs","removes");
x.t("suppress-cdrs","command");
x.t("suppress-cdrs","gtpp");
x.t("suppress-cdrs","zero-volume-and-duration");
x.t("priority","default:1000");
x.t("priority","asked");
x.t("priority","max-cdrs");
x.t("priority","configured");
x.t("priority","gtpp");
x.t("priority","important");
x.t("priority","cgf");
x.t("priority","highest");
x.t("priority","priority");
x.t("priority","udp-port");
x.t("priority","used");
x.t("priority","following");
x.t("containers","qosnegotiated");
x.t("containers","inter-plmn-sgsn-change");
x.t("containers","fit");
x.t("containers","gtpp");
x.t("containers","crosses");
x.t("containers","eg-cdr");
x.t("containers","packet");
x.t("protocol","interface");
x.t("protocol","gsn\u2019s");
x.t("protocol","communication");
x.t("protocol","gtpp");
x.t("protocol","receive");
x.t("protocol","except");
x.t("protocol","used");
x.t("protocol","following");
x.t("chassis","maximum");
x.t("two","servers");
x.t("done","per");
x.t("date","time");
x.t("date","mmddyyyyy");
x.t("date","date");
x.t("259200","default");
x.t("retries","example");
x.t("volume/time","gtpp");
x.t("disables","partial");
x.t("disables","udp");
x.t("disables","cdr");
x.t("disables","archiving");
x.t("disables","echo");
x.t("disables","specified");
x.t("disables","configured");
x.t("disables","gtpp");
x.t("disables","tariff-based");
x.t("disables","gzip");
x.t("disables","interval-based");
x.t("based","trigger");
x.t("based","aaa");
x.t("based","gtpp");
x.t("based","g-mbms-cdr");
x.t("based","configuration");
x.t("based","routing");
x.t("context-name","used");
x.t("cgfs","down");
x.t("cgfs","product");
x.t("cgfs","dead");
x.t("cgfs","address");
x.t("cgfs","configured");
x.t("cgfs","properly");
x.t("cgfs","alive/dead");
x.t("cgfs","cgfs");
x.t("cgfs","system");
x.t("cgfs","used");
x.t("unable","communicate");
x.t("mark","cgf");
x.t("typically","duing");
x.t("treats","active");
x.t("treats","single");
x.t("comes","back");
x.t("re-transmitted","cgf");
x.t("udp-port","port");
x.t("algorithm","implemented");
x.t("back-up","storage");
x.t("created","example");
x.t("created","due");
x.t("created","pdp");
x.t("created","session");
x.t("created","zero");
x.t("0x0","0xffffff");
x.t("causes","inclusion");
x.t("controls","content-ids");
x.t("controls","amount");
x.t("controls","information");
x.t("numbers","supported");
x.t("numbers","used");
x.t("reached","within");
x.t("reached","trigger");
x.t("reached","999999");
x.t("reached","gtpp");
x.t("reached","keyword");
x.t("reached","system");
x.t("reached","service");
x.t("immediately","assume");
x.t("immediately","treats");
x.t("immediately","except");
x.t("g-cdrs","custom2");
x.t("g-cdrs","eg-cdrs");
x.t("g-cdrs","gtpp");
x.t("g-cdrs","usage");
x.t("packet","sending");
x.t("packet","until");
x.t("packet","payload");
x.t("packet","product");
x.t("packet","wait-time");
x.t("packet","lost");
x.t("packet","accumulating");
x.t("packet","data");
x.t("packet","integer");
x.t("packet","containing");
x.t("packet","sent");
x.t("packet","contains");
x.t("communicates","cgf");
x.t("communicates","back-up");
x.t("locally","custom1");
x.t("locally","processed");
x.t("locally","stored");
x.t("locally","cdr-count");
x.t("locally","gtpp");
x.t("locally","gzip");
x.t("doesnot","necessarily");
x.t("used","files");
x.t("used","create");
x.t("used","file");
x.t("used","udp");
x.t("used","indicate");
x.t("used","determine");
x.t("used","gtpp");
x.t("used","aaa");
x.t("used","long");
x.t("used","communicate");
x.t("used","receive");
x.t("used","instead");
x.t("used","format");
x.t("used","important");
x.t("used","establish");
x.t("used","configure");
x.t("used","transmit");
x.t("used","system");
x.t("used","conjunction");
x.t("manage","gtpp");
x.t("system","receives");
x.t("system","re-attempts");
x.t("system","implement");
x.t("system","custom3");
x.t("system","performs");
x.t("system","creates");
x.t("system","uses");
x.t("system","interface");
x.t("system","initiates");
x.t("system","retry");
x.t("system","type");
x.t("system","default");
x.t("system","product");
x.t("system","assumes");
x.t("system","validates");
x.t("system","start");
x.t("system","places");
x.t("system","suppression");
x.t("system","wait");
x.t("system","sends");
x.t("system","place");
x.t("system","attempts");
x.t("system","allow");
x.t("system","purge");
x.t("system","gtpp");
x.t("system","communicate");
x.t("system","may");
x.t("system","begins");
x.t("system","allow/disallow");
x.t("system","marks");
x.t("system","buffers");
x.t("system","ensure");
x.t("system","include");
x.t("system","suppress");
x.t("system","responds");
x.t("system","boot");
x.t("system","runs");
x.t("system","ignores");
x.t("system","allocates");
x.t("system","unable");
x.t("system","mark");
x.t("system","treats");
x.t("system","immediately");
x.t("system","using");
x.t("system","waits");
x.t("system","buffer");
x.t("storage","mode");
x.t("storage","cdr");
x.t("storage","gtpp");
x.t("storage","cdrs");
x.t("storage","accounting");
x.t("storage","server");
x.t("management","group");
x.t("diagnostic","field");
x.t("following","limits");
x.t("following","command");
x.t("following","fashion");
x.t("following","parameters");
x.t("following","scenarios");
x.t("following","values");
x.t("following","conditions");
x.t("contained","mandatory");
x.t("service","example");
x.t("service","container");
x.t("service","gprs");
x.t("service","interface");
x.t("service","trigger");
x.t("service","name");
x.t("service","rat");
x.t("service","flow");
x.t("service","may");
x.t("service","condition");
x.t("service","data");
x.t("digit","counter");
x.t("digit","sessmgr");
x.t("digit","aaa");
x.t("except","record");
x.t("except","volume-limit");
x.t("except","scenarios");
x.t("except","data");
x.t("re-use","sequence");
x.t("albeit","slower");
x.t("individual","content-id");
x.t("individual","triggers");
x.t("(cdrs)","included");
x.t("either","partial");
x.t("either","max-cdrs");
x.t("links","without");
x.t("storage-server","192.168.1.2");
x.t("storage-server","mode");
x.t("storage-server","local");
x.t("storage-server","max-retries");
x.t("storage-server","ip_address");
x.t("storage-server","configures");
x.t("storage-server","timeout");
x.t("cell-plmn-id","sgsn");
x.t("cell-plmn-id","diagnostics");
x.t("duration","field");
x.t("duration","default");
x.t("duration","session");
x.t("duration","minutes");
x.t("duration","elapse");
x.t("duration","and/or");
x.t("duration","measured");
x.t("duration","30-second");
x.t("duration","interval-based");
x.t("using","multiple");
x.t("using","gtpp");
x.t("using","dotted");
x.t("connect","cfg");
x.t("connect","gss");
x.t("conjunction","gtpp");
x.t("containing","cdr");
x.t("hour","day");
x.t("hour","integer");
x.t("hour","volume");
x.t("setting","enabled");
x.t("setting","trigger");
x.t("setting","purge_dur");
x.t("streaming","mode");
x.t("streaming","default");
x.t("streaming","cdrs");
x.t("qos-change","open");
x.t("qos-change","trigger");
x.t("qos-change","default");
x.t("qos-change","rat-change");
x.t("handoff","sgsn");
x.t("per","ggsn");
x.t("per","subscriber");
x.t("per","pdp");
x.t("per","gtpp");
x.t("per","context");
x.t("decimal","notation");
x.t("unsolicited","gtpp");
x.t("told","whether");
x.t("told","release");
x.t("statistics","container");
x.t("statistics","individual");
x.t("subsequent","headers");
x.t("allowable","number");
x.t("restores","parameter");
x.t("restores","timeout");
x.t("restores","system");
x.t("expressed","dotted");
x.t("returns","gtpp");
x.t("pass","response");
x.t("operator","enable/disable");
x.t("operator","types");
x.t("operator","configure");
x.t("definitions","3gpp");
x.t("therefore","address");
x.t("waits","response");
x.t("waits","prior");
x.t("waits","attempting");
x.t("waits","send");
x.t("detect-dead-server","parameter");
x.t("detect-dead-server","action");
x.t("detect-dead-server","consecutive-failures");
x.t("detect-dead-server","gtpp");
x.t("detect-dead-server","configuration");
x.t("detect-dead-server","configures");
x.t("associated","gtpp");
x.t("occur","marking");
x.t("occur","downlink");
x.t("occur","configured");
x.t("occur","g-mbms-cdr");
x.t("occur","system");
x.t("occur","server");
x.t("designate","specific");
x.t("volume","(losdv)");
x.t("volume","default");
x.t("volume","command");
x.t("volume","size");
x.t("volume","file");
x.t("volume","limit");
x.t("volume","session");
x.t("volume","(download)");
x.t("volume","downlink");
x.t("volume","gtpp");
x.t("volume","(lotdv)");
x.t("volume","bucket");
x.t("volume","download_bytes");
x.t("volume","measured");
x.t("volume","(bucket)");
x.t("volume","containers");
x.t("volume","based");
x.t("volume","disables");
x.t("volume","reached");
x.t("volume","specify");
x.t("discard-cdr","gtpp");
x.t("discard-cdr","instructs");
x.t("discard-cdr","retry-request");
x.t("behavior","usage");
x.t("over-rides","packet");
x.t("without","having");
x.t("without","additional");
x.t("port_num","removes");
x.t("port_num","default");
x.t("port_num","gtpp");
x.t("crossing","configured");
x.t("released","field");
x.t("released","partial-cdr");
x.t("suffix","nodeid");
x.t("ndddstring","format");
x.t("success","regardless");
x.t("insert","single");
x.t("including","ipv4");
x.t("interval-based","trigger");
x.t("interval-based","triggers");
x.t("generates","partial");
x.t("generates","unique");
x.t("generates","cdrs");
x.t("generates","and/or");
x.t("sent","ggsn");
x.t("sent","delete");
x.t("sent","g-cdr");
x.t("sent","primary");
x.t("sent","cgf");
x.t("sent","system");
x.t("sent","seconds");
x.t("deactivate","request");
x.t("nodeid-prefix","included");
x.t("recordingentity","field");
x.t("ranging","86400");
x.t("ranging","trigger");
x.t("ranging","65535");
x.t("buffer","enough");
x.t("buffer","cdrs");
x.t("buffer","memory");
x.t("buffer","runs");
x.t("buffer","exceeded");
x.t("conforming","32.215");
x.t("encode","address");
x.t("managers","independently");
x.t("managers","affect");
x.t("managers","send");
x.t("bucket-based","trigger");
x.t("conditions","enabled");
x.t("conditions","cause");
x.t("conditions","occur");
x.t("formate","custom8");
x.t("naming","date");
x.t("rat-change","routing-area-update");
x.t("rat-change","default");
x.t("server","active");
x.t("server","example");
x.t("server","detected");
x.t("server","down/unreachable");
x.t("server","unreachable");
x.t("server","storing");
x.t("server","mode");
x.t("server","down");
x.t("server","i.e");
x.t("server","product");
x.t("server","command");
x.t("server","group");
x.t("server","responding");
x.t("server","udp");
x.t("server","basis");
x.t("server","marked");
x.t("server","192.168.2.2");
x.t("server","configured");
x.t("server","gtpp");
x.t("server","attempted");
x.t("server","100.10.35.7");
x.t("server","groups");
x.t("server","given");
x.t("server","ip_address");
x.t("server","failure");
x.t("server","configures");
x.t("server","usage");
x.t("server","send");
x.t("server","(s)");
x.t("server","meaning");
x.t("server","assuming");
x.t("server","disables");
x.t("server","immediately");
x.t("server","system");
x.t("server","storage");
x.t("server","expressed");
x.t("resources","ggsn");
x.t("resources","command");
x.t("seconds","sending");
x.t("seconds","time");
x.t("seconds","default");
x.t("seconds","standards");
x.t("seconds","gsn");
x.t("seconds","attempting");
x.t("seconds","configured");
x.t("seconds","gtpp");
x.t("seconds","specifies");
x.t("seconds","integer");
x.t("seconds","disables");
x.t("seconds","hour");
x.t("seconds","volume");
x.t("seconds","ranging");
x.t("consist","specified");
x.t("consist","aaa");
x.t("restart-value","3-byte");
x.t("higher","sms");
x.t("attributes","usage");
x.t("encoding","addresses");
x.t("encoding","custom27");
x.t("encoding","custom28");
x.t("contains","0x1307");
x.t("contains","headers");
x.t("contains","volume");
x.t("specify","uplink");
x.t("exceeded","refer");
x.t("gtpp-group-name","vpn-id");
x.t("zero-duration","session");
x.t("ms-timezone-change","keyword");
x.t("ms-timezone-change","plmn-id-change");
x.t("update","trigger");
x.t("handover","currently");
x.t("handover","takes");
x.t("belong","cdr");
x.t("belong","system");
}
